.isso-input-wrapper input[placeholder="https://example.com"],
.isso-input-wrapper label[for="website"],
.isso-input-wrapper input[placeholder="https://example.com"] + label,
.isso-input-wrapper label[for="website"] + input {
display: none;
}

.isso-input-wrapper input[placeholder="https://example.com"] {
width: 0;
height: 0;
padding: 0;
margin: 0;
border: none;
}

.isso-input-wrapper:nth-child(3) {
display: none; /* Hides the entire wrapper for the Website field */
}

.isso-textarea {
    font-family: var(--md-text-font-family) !important;
}

@keyframes isso-target-fade {
  0% { background-color: #3f3c1c; }
}